# PetscSetDefaultDebugger

Causes PETSc to use its default debugger.

### Synopsis

    #include "petsc.h"
    #include "petscsys.h"
    PetscErrorCode PETSC_DLLEXPORT PetscSetDefaultDebugger(void)

Not collective

### See Also

PetscSetDebugger(), PetscSetDebuggerFromString()

Level:advanced
Location: src/sys/error/adebug.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages